List invites
GET
/organization/invitesReturns a list of invites in the organization.
List invites
curl https://api.openai.com/v1/organization/invites?after=invite-abc&limit=20 \
-H "Authorization: Bearer $OPENAI_ADMIN_KEY" \
-H "Content-Type: application/json"
Response example
{
"object": "list",
"data": [
{
"object": "organization.invite",
"id": "invite-abc",
"email": "user@example.com",
"role": "owner",
"status": "accepted",
"created_at": 1711471533,
"expires_at": 1711471533,
"accepted_at": 1711471533,
"projects": []
}
],
"first_id": "invite-abc",
"last_id": "invite-abc",
"has_more": false
}
Query Parameters
Returns Examples
Response example
{
"object": "list",
"data": [
{
"object": "organization.invite",
"id": "invite-abc",
"email": "user@example.com",
"role": "owner",
"status": "accepted",
"created_at": 1711471533,
"expires_at": 1711471533,
"accepted_at": 1711471533,
"projects": []
}
],
"first_id": "invite-abc",
"last_id": "invite-abc",
"has_more": false
}